pixels.per.inch
Prev | Miscellaneous | Next

## Name

pixels.per.inch — How many pixels are there per inch?

## Synopsis

§117: §148

      1| <xsl:param name="pixels.per.inch"
      2|            select="90"/>

## Description

When lengths are converted to pixels, this value is used to determine the size of a pixel. The default value is taken from the XSL Recommendation.

Prev | Up | Next
tex.math.file | Home | Chunking